#p-landing h1 {
    font-size: 2rem;
    font-weight: 700;
    font-family: var(--font-family-sans);
}

#p-landing main {
    display: flex;
    flex-direction: column;
    max-width: 33rem;
    margin: 0 auto 30vh auto;
    padding: 1rem;
    gap: 1rem;
}

#p-landing ul {
    padding-left: 1rem;
}

#p-landing li::marker {
    content: "📖 ";
}

#p-landing li a {
    display: block;
    padding: 0.5rem 0;
    text-decoration: none;
}

#p-landing li a:hover {
    text-decoration: underline;
}
